Subject: MN-C: Re: Game 12 Buzz

From: David Kenning <KenningD@w...>
Date: Wed, 16 Dec 1998 10:45:23 -0000

> Buzz sent 11-December-1998 20:30 - I think you've had your 36 hours to 
> respond, dave, so you're into your 36 hours to play an alternative move. 
> 
> Tick tock. 
> 
All right, calm down.

Actually, I responded to the buzz not long after I received it, which was
not the time you received it. Not by a day, at least. Then yesterday it was
bounced back to me 'undeliverable' though there was nothing wrong with the
address line.

So, I plead clemency because both my mail server and egroups appear to be
playing up. I'm within my allotted time anyway, so ya boo sucks.

dave

------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com